events.listen('recipes', function (event) {

	event.smithing('relicex:ring_relic', '#relicex:ring_relic', 'kubejs:purifying_rune')
	event.smithing('relicex:head_relic', '#relicex:head_relic', 'kubejs:purifying_rune')
	event.smithing('relicex:body_relic', '#relicex:body_relic', 'kubejs:purifying_rune')
	event.smithing('relicex:amulet_relic', '#relicex:necklace_relic', 'kubejs:purifying_rune')
});

